<template>
  <div>
    <section>
      <navbar/>
    </section>
    <section class="container mt5">
      <group-registration/>
    </section>
    <section/>
  </div>
</template>

<script>
import GroupRegistration from "~/components/GroupRegistration.vue"
import Footer from "~/components/Footer.vue"
import Navbar from "~/components/Navbar.vue"
export default {
  components: {
    GroupRegistration,
    Footer,
    Navbar
  }
}
</script>

<style lang="scss">
.container {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.title {
  font-family: "Quicksand", "Source Sans Pro", -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; /* 1 */
  display: block;
  font-weight: 300;
  font-size: 100px;
  color: #35495e;
  letter-spacing: 1px;
}
.subtitle {
  font-weight: 300;
  font-size: 42px;
  color: #526488;
  word-spacing: 5px;
  padding-bottom: 15px;
}
.links {
  padding-top: 15px;
}
</style>
